
post:
  tags:
    -  auth
  operationId: signOut
  summary: Sign out
  parameters:
    - $ref: ../../components/header-parameters/tenant-subdomain.yml
  responses:
    200:
      $ref: ../../components/responses/200-with-message.yml
    400:
      $ref: ../../components/responses/400-bad-request.yml
    401:
      $ref: ../../components/responses/401-unauthorized.yml
